.leaderfont194596{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle194596{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.titlestyle194597{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover194598{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont194598{ color: #222222; font-size: 9pt ;}
.erjibackground194598{ background-color: #eff8fe ;}
.currentfontStyle194598{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle194598{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover194598{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover194598{ background-color: #e8f0fb ;}
.ejfontstyle194598{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle194602{ font-family: 宋体; color: #000000; font-size: 12pt; font-weight: bold ;}

.windowstyle194603{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.splitflagstyle194604{ color: #222222 ;}
.fontstyle194604{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle194604{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle194607{ font-size: 9pt ;}
.subtitlestyle194607{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle194607{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle194607{ font-size: 9pt;}
.contentstyle194607{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle194607{ font-size: 9pt;}
.authorstyle194607{ font-size: 9pt; line-height: 150% ;}

